#Entity pk <==> bosType
#Wed Apr 16 10:05:28 CST 2025
2AAAE378=com.kingdee.eas.custom.log.app.SyncLogEntry
95A0551A=com.kingdee.eas.custom.log.app.SyncLog
F478FDEB=com.kingdee.eas.custom.attendanceexception.app.AttendanceExceptionLog
5A520C41=com.kingdee.eas.custom.temp.app.Test
386C1907=com.kingdee.eas.custom.attendanceexception.app.CenterLeaderRelation
E42D8BAB=com.kingdee.eas.custom.attendanceexception.app.CenterLeaderRelationEntry
36008CB1=com.kingdee.eas.custom.temp.app.TestEntry
E085DF65=com.kingdee.eas.custom.perfwebinterview.app.InterviewRecord
AF6748E0=com.kingdee.eas.custom.message.app.PushOAMessageRecord
